Bug 1266 - [UPDATE REQUEST] [UPSTREAM UPDATE] java-1.7.0-openjdk
: [UPDATE REQUEST] [UPSTREAM UPDATE] java-1.7.0-openjdk
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-19 01:29 MSK by Andrew Lukoshko
Modified: 2013-10-23 13:32 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2012-12-19 01:29:13 MSK
Update for java-1.7.0-openjdk from RHEL6 upstream.

Advisory:
* Previously, the Krb5LoginModule config class did not return a proper KDC list
when krb5.conf file contained the "dns_lookup_kdc = true" property setting. With
this update, a correct KDC list is returned under these circumstances.

http://rhn.redhat.com/errata/RHBA-2012-1570.html

Build lists:
https://abf.rosalinux.ru/build_lists/857438
https://abf.rosalinux.ru/build_lists/857439
Comment 1 Alexander Petryakov 2012-12-25 00:52:00 MSK
java-1.7.0-openjdk-1.7.0.9-2.3.3.2.res6
******************* RHEL Advisory *********************
Previously, the Krb5LoginModule config class did not return a proper KDC list
when krb5.conf file contained the "dns_lookup_kdc = true" property setting. With
this update, a correct KDC list is returned under these circumstances.

http://rhn.redhat.com/errata/RHBA-2012-1570.html

********************************************************
QA Verified